漏洞信息详情

NETGEAR R6700 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202007-1653
  • 危害等级: 中危
  • CVE编号: CVE-2020-15417
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-07-28
  • 威胁类型: 远程或本地
  • 更新时间: 2020-07-31
  • 厂        商:
  • 漏洞来源:

漏洞简介

NETGEAR R6700是美国网件(NETGEAR)公司的一款无线路由器。

NETGEAR R6700 V1.0.4.84_10.0.58版本中存在缓冲区错误漏洞。攻击者可借助字符串表单文件中特制的gui_region利用该漏洞执行任意代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.netgear.com/

参考网址

来源:MISC

链接:https://www.zerodayinitiative.com/advisories/ZDI-20-713/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15417

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多